Subject: Re: [Int-area] Welcome to join the SAVNET BoF meeting on Thursday

From: <[email-masked]>
Date: Thu, 24 Mar 2022 07:42:34 +0800

Thank Behcet for the interest. If it is too difficult for you to attend the BoF, we can contact and chat offline. We also have a mailing list for the discussion: [email-masked] <mailto:[email-masked]> 

Best,

Dan

发件人: Behcet Sarikaya <[email-masked]> 
发送时间: 2022年3月23日 23:25
收件人: [email-masked]
抄送: Internet Area <[email-masked]>
主题: Re: [Int-area] Welcome to join the SAVNET BoF meeting on Thursday

On Wed, Mar 23, 2022 at 10:05 AM <[email-masked] <mailto:[email-masked]> > wrote:

Dear all,

The SAVNET BoF (source address validation for intra-domain and inter-domain networks) will be held on Thursday. I am writing this letter to invite colleagues from the INT-AREA WG who have interests on this topic to join the BoF. The agenda is https://datatracker.ietf.org/meeting/113/materials/agenda-113-savnet-01 and the conference room is https://wws.conf.meetecho.com/conference/?group=savnet.

I would love to but it is scheduled at 4am to 6am my time.

Most of IETF 113 sessions I wanted to attend have been placed at that time zone which seems to be good for the Far East attendees.

Sigh.

Behcet 

Best,

Dan

_______________________________________________
Int-area mailing list
[email-masked] <mailto:[email-masked]> 
https://www.ietf.org/mailman/listinfo/int-area